/*ID's*/
#MainNav{
	padding-top:0px;
}
#NavBar{
	display:none;
}
/*ID's*/
/*ELEMENTS*/
textarea{
    font-family: 'Open Sans', sans-serif;
	height:80px;
}
p{
	color:#ffffff;
}
/*END ELEMENTS*/
/*CLASSES*/
.wrapperBlack {
	width: 100%;
    min-height: 200px;
    overflow: hidden;
	background-color:#000000;
}
.wrapperA {
	width: 100%;
    min-height: 600px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/bestWishes.jpg');
	box-shadow: inset 0 0 0 1000px rgba(0,0,0,.2);
}
.wrapperB {
	width: 100%;
	background-color: #353535;
}
.wrapperC {
	width: 100%;
    min-height: 400px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-color: #262626;
}
.wrapperD {
	width: 100%;
    min-height: 400px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/Jewel.jpg');
}
.wrapperE {
	width: 100%;
    min-height: 400px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/Paper.jpg');
}
.wrapperF {
	width: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-color: #eeeeee;
}
.wrapperG {
	width: 100%;
    min-height: 650px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/Store.jpg');
}
.wrapperH {
	width: 100%;
    min-height: 650px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/About.jpg');
}
.wrapperI {
	width: 100%;
    min-height: 400px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/Bows.jpg');
}
.wrapperJ {
	width: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-color: #ffffff;
}
.wrapperK {
	width: 100%;
    min-height: 650px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/OnlineStore.jpg');
}
.wrapperL {
	width: 100%;
    min-height: 650px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/Gallery.jpg');
}
.wrapperM {
	width: 100%;
    min-height: 650px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/Classes.jpg');
}
.wrapperN {
	width: 100%;
    min-height: 650px;
    overflow: hidden;
    background-size: cover;
    background-position: top center; 
	background-image: url('../images/BG/Kids.jpg');
}
.wrapperO {
	width: 100%;
    min-height: 400px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/Parties.jpg');
}
.wrapperP {
	width: 100%;
    min-height: 400px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/Contact.jpg');
}
.wrapperQ {
	width: 100%;
    min-height: 400px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-color:#262626;
}
.wrapperR {
	width: 100%;
    min-height: 650px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/Home.jpg');
	box-shadow: inset 0 0 0 1000px rgba(0,0,0,.2);
}
.wrapperS {
	width: 100%;
    min-height: 400px;
    overflow: hidden;
    background-size: cover;
    background-position: center center; 
	background-image: url('../images/BG/StoreInterior.jpg');
}
.GreyOverlay {
    background-color: rgba(53, 53, 53, 0.7);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.Headline {
	margin:0px 0px 0px 0px;
	position:relative;
	top:10px;
}
.HeadlineArrow {
	position:relative;
	top:-20px;
}
.subscribeBTN {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #353535), color-stop(1, #353535) );
	background:-moz-linear-gradient( center top, #353535 5%, #353535 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#353535', endColorstr='#353535');
	background-color:#353535;
	text-indent:0;
	display:inline-block;
	color:#f58220;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	padding:10px;
	border:0px;
	text-decoration:none;
	text-align:center;
}
.subscribeBTN:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #353535), color-stop(1, #353535) );
	background:-moz-linear-gradient( center top, #353535 5%, #353535 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#353535', endColorstr='#353535');
	background-color:#353535;
}.subscribeBTN:active {
	position:relative;
	top:1px;
}
.messageBTN {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #353535), color-stop(1, #353535) );
	background:-moz-linear-gradient( center top, #353535 5%, #353535 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#353535', endColorstr='#353535');
	background-color:#353535;
	text-indent:0;
	display:inline-block;
	color:#b84599;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	padding:10px;
	border:0px;
	text-decoration:none;
	text-align:center;
}
.messageBTN:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #353535), color-stop(1, #353535) );
	background:-moz-linear-gradient( center top, #353535 5%, #353535 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#353535', endColorstr='#353535');
	background-color:#353535;
}.messageBTN:active {
	position:relative;
	top:1px;
}

.enquireBTN {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #353535), color-stop(1, #353535) );
	background:-moz-linear-gradient( center top, #353535 5%, #353535 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#353535', endColorstr='#353535');
	background-color:#353535;
	text-indent:0;
	display:inline-block;
	color:#ddbb73;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	padding:10px;
	border:0px;
	text-decoration:none;
	text-align:center;
}
.enquireBTN:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #353535), color-stop(1, #353535) );
	background:-moz-linear-gradient( center top, #353535 5%, #353535 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#353535', endColorstr='#353535');
	background-color:#353535;
	color:#ddac45;
}.enquireBTN:active {
	position:relative;
	top:1px;
}
input[type=text],input[type=email],input[type=tel],input[type=url],input[type=number],input[type=password],textarea,select {
    width: 100%; 
    font-family: 'Open Sans', sans-serif;
	height:35px;
	color:#000000;
	border:0px;
	padding:10px;
	margin:10px 0px 10px 0px;
  }
.stick {
	position: fixed;
    top: 0;
}
.stickyNav {
  background-color:#000000 !important;
  z-index:9999 !important;
  width:100% !important;
  left:0;
  color:#ffffff;
}
.CoffeePosition {
	padding-top:0px;
}
.CommunityPosition{
	padding-top:0px;
}
.AboutPosition{
	padding-top:0px;
}
.ContactPosition{
	padding-top:0px;
}
H2{
	color:#353535;
	margin-top:0px;
}
H3{
	color:#353535;
	margin-top:0px;
}
H2.About{
	color:#c895b7;
}
H2.Blue{
	color:#50aadf;
	margin-top:0px;
}
H2.Brown{
	color:#a2906a;
	margin-top:0px;
}
H2.Classes{
	color:#50aadf;
}
H2.Green{
	color:#6fc171;
	margin-top:0px;
}
H2.Grey{
	color:#353535;
	margin-top:0px;
}
H2.Kids{
	color:#95c93d;
}
H2.Maroon{
	color:#bf5e5e;
}
H2.Orange{
	color:#f58220;
}
H2.Pink{
	color:#f36e89;
}
H2.UpcomingClasses{
	color:#ddbb73;
}
H2.Welcome{
	color:#a27ea8;
}
H2.White{
	color:#ffffff;
}
H2.Yellow{
	color:#f1c94b;
}
H3.GalleryHeading{
	color:#ffffff;
	margin:0px;
}
B.GalleryDate{
	color:#f1c94b;
}
a.Green{
	color:#6fc171;
	text-decoration:none;
	font-style:italic;
}
a.Green:hover{
	text-decoration:underline;
}
a.Grey{
	color:#373d40;
	text-decoration:none;
	font-style:italic;
}
a.Grey:hover{
	text-decoration:underline;
}
a.White{
	color:#ffffff;
	text-decoration:none;
	font-style:italic;
}
a.White:hover{
	text-decoration:underline;
}
a.Blue{
	color:#50aadf;
	text-decoration:none;
	font-style:italic;
}
a.Blue:hover{
	text-decoration:underline;
}
.Dark p{
	color:#414141;
}
a.Orange{
	color:#f58220;
	text-decoration:none;
}
.Footer P, .Footer{
	color:#414141;
	font-size:10px;
}
.ActiveAbout{
	color:#c895b7 !important;
}
.ActiveGallery{
	color:#f1c94b !important;
}
.ActiveStore{
	color:#bf5e5e !important;
}
.ActiveKids{
	color:#6fc171 !important;
}
.ActiveContact{
	color:#51bcb2 !important;
}
.ActiveClasses{
	color:#ddbb73 !important;
}
div.Classes{
	background-image:url(../images/ClassDivide.png);
	background-position:right;
	background-repeat:no-repeat;
}
div.Navigation{
	width:16.6%;
	text-align:center;
	float:left;
	height:33px;
	padding:6px 10px 6px 10px;
	background-image:url(../images/NavDivBar.png);
	background-position:right;
	background-repeat:no-repeat;
}
div.Navigation:last-child{
	background-image:none;
}
.NavLink{
	color:#ffffff;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
}
.NavLink:hover{
	border-bottom:2px solid #f36e89;
	color:#f36e89;
	text-decoration:none;
}
.mobiNav{
	height:35px;
	padding-top:7px;
	vertical-align:middle;
	text-align:center;
	background: #000000;
	color:#ffffff;
}
.mobiNav a{
	color:#ffffff;
	text-decoration:none;
}
.mobiNav a:hover{
	text-decoration:underline;
}
.mobilemenu-label {
  font-size: 1em;
  background: #000000;
  padding: 0.4em;
  color:#ffffff;
  width:100%;
  text-align:left;
  cursor: pointer;
  display: inline-block;
}
.mobilemenu-input {
    display: none;
} /*Hide input element*/

.mobilemenu-content {
    xmargin-bottom: 0em;
}
.mobilemenu-input:not(checked) ~ .mobilemenu-content {
    display: none !important;
}
.mobilemenu-input:checked ~ .mobilemenu-content {       
    display: block !important;
}
.GalleryImage {
	width:100%;
	max-width:270px;
}
.windows8 {
	position: relative;
	width: 18px;
	height:18px;
	margin:auto;
}

.windows8 .wBall {
	position: absolute;
	width: 17px;
	height: 17px;
	opacity: 0;
	transform: rotate(225deg);
		-o-transform: rotate(225deg);
		-ms-transform: rotate(225deg);
		-webkit-transform: rotate(225deg);
		-moz-transform: rotate(225deg);
	animation: orbit 6.96s infinite;
		-o-animation: orbit 6.96s infinite;
		-ms-animation: orbit 6.96s infinite;
		-webkit-animation: orbit 6.96s infinite;
		-moz-animation: orbit 6.96s infinite;
}

.windows8 .wBall .wInnerBall{
	position: absolute;
	width: 2px;
	height: 2px;
	background: rgb(255,255,255);
	left:0px;
	top:0px;
	border-radius: 2px;
}

.windows8 #wBall_1 {
	animation-delay: 1.52s;
		-o-animation-delay: 1.52s;
		-ms-animation-delay: 1.52s;
		-webkit-animation-delay: 1.52s;
		-moz-animation-delay: 1.52s;
}

.windows8 #wBall_2 {
	animation-delay: 0.3s;
		-o-animation-delay: 0.3s;
		-ms-animation-delay: 0.3s;
		-webkit-animation-delay: 0.3s;
		-moz-animation-delay: 0.3s;
}

.windows8 #wBall_3 {
	animation-delay: 0.61s;
		-o-animation-delay: 0.61s;
		-ms-animation-delay: 0.61s;
		-webkit-animation-delay: 0.61s;
		-moz-animation-delay: 0.61s;
}

.windows8 #wBall_4 {
	animation-delay: 0.91s;
		-o-animation-delay: 0.91s;
		-ms-animation-delay: 0.91s;
		-webkit-animation-delay: 0.91s;
		-moz-animation-delay: 0.91s;
}

.windows8 #wBall_5 {
	animation-delay: 1.22s;
		-o-animation-delay: 1.22s;
		-ms-animation-delay: 1.22s;
		-webkit-animation-delay: 1.22s;
		-moz-animation-delay: 1.22s;
}



@keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		transform: rotate(180deg);
		animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		transform: rotate(300deg);
		animation-timing-function: linear;
		origin:0%;
	}

	30% {
		opacity: 1;
		transform:rotate(410deg);
		animation-timing-function: ease-in-out;
		origin:7%;
	}

	39% {
		opacity: 1;
		transform: rotate(645deg);
		animation-timing-function: linear;
		origin:30%;
	}

	70% {
		opacity: 1;
		transform: rotate(770deg);
		animation-timing-function: ease-out;
		origin:39%;
	}

	75% {
		opacity: 1;
		transform: rotate(900deg);
		animation-timing-function: ease-out;
		origin:70%;
	}

	76% {
	opacity: 0;
		transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		transform: rotate(900deg);
	}
}

@-o-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-o-transform: rotate(180deg);
		-o-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-o-transform: rotate(300deg);
		-o-animation-timing-function: linear;
		-o-origin:0%;
	}

	30% {
		opacity: 1;
		-o-transform:rotate(410deg);
		-o-animation-timing-function: ease-in-out;
		-o-origin:7%;
	}

	39% {
		opacity: 1;
		-o-transform: rotate(645deg);
		-o-animation-timing-function: linear;
		-o-origin:30%;
	}

	70% {
		opacity: 1;
		-o-transform: rotate(770deg);
		-o-animation-timing-function: ease-out;
		-o-origin:39%;
	}

	75% {
		opacity: 1;
		-o-transform: rotate(900deg);
		-o-animation-timing-function: ease-out;
		-o-origin:70%;
	}

	76% {
	opacity: 0;
		-o-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-o-transform: rotate(900deg);
	}
}

@-ms-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-ms-transform: rotate(180deg);
		-ms-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-ms-transform: rotate(300deg);
		-ms-animation-timing-function: linear;
		-ms-origin:0%;
	}

	30% {
		opacity: 1;
		-ms-transform:rotate(410deg);
		-ms-animation-timing-function: ease-in-out;
		-ms-origin:7%;
	}

	39% {
		opacity: 1;
		-ms-transform: rotate(645deg);
		-ms-animation-timing-function: linear;
		-ms-origin:30%;
	}

	70% {
		opacity: 1;
		-ms-transform: rotate(770deg);
		-ms-animation-timing-function: ease-out;
		-ms-origin:39%;
	}

	75% {
		opacity: 1;
		-ms-transform: rotate(900deg);
		-ms-animation-timing-function: ease-out;
		-ms-origin:70%;
	}

	76% {
	opacity: 0;
		-ms-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-ms-transform: rotate(900deg);
	}
}

@-webkit-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-webkit-transform: rotate(180deg);
		-webkit-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-webkit-transform: rotate(300deg);
		-webkit-animation-timing-function: linear;
		-webkit-origin:0%;
	}

	30% {
		opacity: 1;
		-webkit-transform:rotate(410deg);
		-webkit-animation-timing-function: ease-in-out;
		-webkit-origin:7%;
	}

	39% {
		opacity: 1;
		-webkit-transform: rotate(645deg);
		-webkit-animation-timing-function: linear;
		-webkit-origin:30%;
	}

	70% {
		opacity: 1;
		-webkit-transform: rotate(770deg);
		-webkit-animation-timing-function: ease-out;
		-webkit-origin:39%;
	}

	75% {
		opacity: 1;
		-webkit-transform: rotate(900deg);
		-webkit-animation-timing-function: ease-out;
		-webkit-origin:70%;
	}

	76% {
	opacity: 0;
		-webkit-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-webkit-transform: rotate(900deg);
	}
}

@-moz-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-moz-transform: rotate(180deg);
		-moz-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-moz-transform: rotate(300deg);
		-moz-animation-timing-function: linear;
		-moz-origin:0%;
	}

	30% {
		opacity: 1;
		-moz-transform:rotate(410deg);
		-moz-animation-timing-function: ease-in-out;
		-moz-origin:7%;
	}

	39% {
		opacity: 1;
		-moz-transform: rotate(645deg);
		-moz-animation-timing-function: linear;
		-moz-origin:30%;
	}

	70% {
		opacity: 1;
		-moz-transform: rotate(770deg);
		-moz-animation-timing-function: ease-out;
		-moz-origin:39%;
	}

	75% {
		opacity: 1;
		-moz-transform: rotate(900deg);
		-moz-animation-timing-function: ease-out;
		-moz-origin:70%;
	}

	76% {
	opacity: 0;
		-moz-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-moz-transform: rotate(900deg);
	}
}
/*END CLASSES*/

/*MEDIA QUERIES*/
@media (min-width: 600px) {
.CoffeePosition {
	padding-top:100px !important;
}
.CommunityPosition{
	padding-top:60px !important;
}
.AboutPosition{
	padding-top:80px !important;
}
}
@media (max-width: 800px) {
  #Main{
	  width:100% !important;
  }
  #Nav{
	  display:none !important;
  }
  #MobileNav{
  }
  .Contact {
	background-image:none !important;
	padding-left:60px !important;
  }
  #MENU{
	  display:block !important;
	  padding-top:20px;
  }

}



@media (min-width: 800px) {
	#NavBar{
		display:block;
	}
}